Importante:
Antes de instalar un paquete creado con Adobe Creative Cloud Packager, lea este artículo. Siga las instrucciones de este artículo para asegurarse de que las cargas de excepción se instalan y configuran correctamente. Si está instalando Adobe Acrobat, consulte las instrucciones del artículo Implementación de Adobe Acrobat.

Paquetes de instalación

Al crear un paquete de instalación, Creative Cloud Packager le muestra una lista de aplicaciones y componentes que se pueden instalar, en la que puede seleccionar los que desee. Todas estas elecciones se registran en el paquete.

Al crear un paquete para realizar una implementación empresarial, se crean dos carpetas:

  • La carpeta Build contiene el archivo MSI (Windows) o PKG (Mac OS) para realizar la implementación con herramientas de implementación empresarial como Microsoft SCCM, Apple ARD o JAMF Casper Suite.
  • La carpeta Exceptions contiene las cargas que se deben instalar por separado.

Si va a instalar Adobe Lightroom 5 o una versión anterior

En Windows, Adobe Lightroom 5 y sus versiones anteriores se empaquetan en la carpeta Exceptions.

Si la única excepción es Lightroom 5 o una versión anterior, siga los pasos siguientes:

  1. Implemente y ejecute el archivo MSI de Adobe Lightroom mediante el siguiente comando:
    msiexec /i Lightroom.msi TARGETDIR="C:\Program Files\Adobe"
  2. Ejecute el archivo MSI principal con el fin de obtener la licencia para la aplicación.
 

Si las excepciones son Lightroom 5 o una versión anterior y Acrobat, ejecute XDA en modo pre antes de implementar Adobe Lightroom, tal como se ha indicado anteriormente.

Si las excepciones de su paquete incluyen Acrobat XI o una versión anterior, Lightroom 5 o una versión anterior y otra aplicación, como Edge Reflow, haga lo siguiente:

  1. Ejecute XDA en modo pre.
  2. Ejecute el archivo MSI principal.
  3. Ejecute XDA en modo post.
  4. Para suprimir el EULA, ejecute el siguiente comando:
    • adobe_prtk --tool=EULA --leid=V7{}Lightroom-55-Win-GM --eulasuppress
  5. Para suprimir la pantalla de inicio de sesión, ejecute el siguiente comando. Este paso no es aplicable en el caso de las licencias designadas.
    • adobe_prtk --tool=Register --leid=V7{}Lightroom-55-Win-GM --regsuppress=ss

Para obtener información sobre adobe_prtk, consulte Adobe Provisioning Toolkit Enterprise Edition.

Si Muse no se inicia después de la instalación

Muse CC requiere .NET Framework 4.5.2 o posterior para poder funcionar. Si Muse está instalado en un equipo y no se inicia, es posible que tenga que implementar .NET Framework por separado. Para Adobe® Muse™ CC (2015.2) y versiones siguientes, las excepciones (por ejemplo, .NET) se copian en la siguiente ubicación y es necesario instalarlas por separado:

Program Files (x86)\Common Files\Adobe\Installers\Third Party\<Sapcode_Of_App>\<nombre_paquete>\

Para versiones de Muse anteriores a CC (2015.2), es necesario instalar .NET Framework desde la carpeta de excepciones.

Después de implementar un paquete con Muse, utilice el siguiente paso para implementar .NET Framework:

  1. Ejecute Exception deployer en modo post.

    .NET se instala en el ordenador cliente. Muse debería ahora iniciarse al intentarlo.

Esta obra está autorizada con arreglo a la licencia de Reconocimiento-NoComercial-CompartirIgual 3.0 Unported de Creative Commons.  Los términos de Creative Commons no cubren las publicaciones en Twitter™ y Facebook.

Avisos legales   |   Política de privacidad en línea